echo off
echo -------------------------------------------------------------------------------
echo help:
java -cp ../../zbnfjax/zbnf.jar org.vishia.zcmd.Zbnf2Text --help:result/Zbnf2Text.help.txt
echo -------------------------------------------------------------------------------
echo start parse and translate ...
java -cp ../../zbnfjax/zbnf.jar org.vishia.zcmd.Zbnf2Text --loglevel:334 --log:result/billOfMaterial.rpt -i:billOfMaterial.txt -s:billOfMaterial.zbnf -y:result/billOfMaterial.xml -c:billOfMaterial2csv.jzcmd -t:result/billOfMaterial.csv
